@charset "utf-8";
/* CSS Document */

html.overflow, body.overflow {
	overflow-x: auto;
}
html.overflow #header-section_top, html.overflow #main, html.overflow #hero, html.overflow #mobile-menu, html.overflow #footer, body.overflow #header-section_top, body.overflow #main, body.overflow #hero, body.overflow #mobile-menu, body.overflow #footer {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
body {
	font-family: Roboto, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif !important;
	font-size: 16px;
	line-height: 1.8em;
	color: #2e2e2e !important;
}

section {
	padding-top: 3em;
	padding-bottom: 3em;
}

@media (min-width: 992px) {
container {
	width: 970px;
}
}

::-webkit-selection {
 color: #ffffff;
 background: #28bbf8;
}

::-moz-selection {
 color: #ffffff;
 background: #28bbf8;
}
::selection {
	color: #ffffff;
	background: #28bbf8;
}
a {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	color: #28bbf8;
	font-weight: 600;
}
a:hover, a:focus, a:active {
	outline: none;
	text-decoration: none;
	color: #0080f4;
}
input {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
/* Heading */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	margin: 0 0 20px 0;
	padding: 0;
}
h1, .h1 {
	font-size:2em;
	line-height:1.6em;
}
h2, .h2 {
	font-size: 1.7em;
	line-height:1.5em;
}
h3, .h3 {
	font-size:1.5em;
	line-height: 1.6em;
}
h4, .h4 {
	font-size:1.2em;
	line-height: 1.6em;
}
h5, .h5 {
	font-size:0.9em;
	line-height: 1.6em;
}
h6, .h6 {
	font-size: 0.8em;
	line-height: 24px;
}
ul, ol {
	padding-left: 15px;
	line-height: 26px;
	font-weight: 500;
}
ul ul, ul ol, ol ul, ol ol {
	padding-left: 25px;
}
p {
	margin: 0 0 20px 0;
	line-height: 1.8em;
	font-weight: 500;
}
.heading1 {
	padding: .12em 0 .12em .45em;
	border-left: 6px solid #eeeeee;
	font-weight: 600;
}
.color_r{
	border-left: 6px solid #FF5E4D !important;
}
.color_o{
	border-left: 6px solid #ff9f2c !important;
}
.color_g{
	border-left: 6px solid #7ac843 !important;
}
.color_b{
	border-left: 6px solid #28bbf8 !important;
	}
	
.heading2 {
	padding: .4em .75em;
	border: 2px solid #28bbf8;
}
.serif {
	font-family: "Crimson Text", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.sans-serif {
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
input[type="text"], input[type="password"], input[type="email"], input[type="search"], textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
@media screen and (max-width: 480px) {
.col-xxs-12 {
	display: block;
	clear: both;
	width: 100%;
	float: left;
}

h1, .h1 {
	font-size:1.8em;
	line-height:1.6em;
}
h2, .h2 {
	font-size: 1.6em;
	line-height:1.5em;
}
section {
	padding-top: 1.2em;
	padding-bottom: 1.2em;
}
}
/* Header */
/* ヘッダー */
#LNS_header {
	background: url('https://s3-us-west-2.amazonaws.com/nweb.loilo.tv/ja/test/slider-bg.jpg') no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-color: #38b5c6;
	padding-bottom: 2.5em;
	padding-top: 6em;
}

#main {
	z-index: 102;
	position: relative;
	background: #ffffff;
}

@media screen and (max-width: 991px) {
#LNS_header {
	padding-top: 9em !important;
}
}

@media screen and (max-width: 767px) {
#LNS_header {
	padding-top: 11.5em !important;
}
#main {
	margin-top: 0px;
	padding-top: 20px;
}
body.inner-page #main {
	margin-top: 0px;
	padding-top: 20px;
}
}
body.inner-page #main {
	margin-top: 400px;
}

@media screen and (max-width: 480px) {
#LNS_header {
	padding-top: 2em !important;
}
}
#hero, #main, #logo-mobile-wrap {
	-moz-transform: translateX(0px);
	-webkit-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
}
body.mobile-menu-visible #hero, body.mobile-menu-visible #main, body.mobile-menu-visible #logo-mobile-wrap {
	-moz-transform: translateX(275px);
	-webkit-transform: translateX(275px);
	-ms-transform: translateX(275px);
	transform: translateX(275px);
}
body.mobile-menu-visible #mobile-menu {
	-moz-transform: translateX(0);
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}
/* Helper Classes */

/* Spacer */
.spacer {
	clear: both;
	position: relative;
	border: none;
	padding: 0;
	margin: 0;
}
.spacer-xlg {
	height: 150px;
}

@media screen and (max-width: 767px) {
.spacer-xlg {
	height: 70px;
}
}
.spacer-lg {
	height: 100px;
}

@media screen and (max-width: 767px) {
.spacer-lg {
	height: 50px;
}
}
.spacer-md {
	height: 80px;
}

@media screen and (max-width: 767px) {
.spacer-md {
	height: 30px;
}
}
.spacer-sm {
	height: 50px;
}

@media screen and (max-width: 767px) {
.spacer-sm {
	height: 20px;
}
}
.spacer-xs {
	height: 30px;
}

@media screen and (max-width: 767px) {
.spacer-xs {
	height: 20px;
}
}
.spacer-xxs {
	height: 20px;
}
.letter-spacing {
	letter-spacing: 1px;
}
.no-margin-bottom {
	margin-bottom: 0 !important;
}
.uppercase-heading-sm {
	font-size: 14px;
	line-height: 26px;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #7b7b7b;
}
.form-group {
	margin-bottom: 30px;
}
.image-popup:hover {
	opacity: .7;
}
/* 
========================================

Components 

========================================
*/
/* Buttons */
.btn {
	border-bottom: none !important;
	text-transform: none;
	letter-spacing: 2px;
	margin-bottom: 20px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	padding-left: 30px;
    padding-right: 30px;
	font-weight: 500;
}
.btn:hover, .btn:focus, .btn:active {
	box-shadow: none;
	outline: none !important;
	border-color: transparent;
}
.btn.btn-icon {
	text-transform: none !important;
	letter-spacing: normal !important;
	padding:0px 15px;
}
.btn-outline {
	border: 2px solid #FFFFFF!important;
	background: transparent;
	color: #FFFFFF;
}
.btn-outline:hover, .btn-outline:active, .btn-outline:focus {
	border: 2px solid #107bd5 !important;
	background: #107bd5;
	color: #ffffff;
}
.btn-outline_blue {
	border: 2px solid #107bd5!important;
	background: transparent;
	color: #107bd5;
}
.btn-outline_blue:hover, .btn-outline_blue:active, .btn-outline_blue:focus {
	border: 2px solid #107bd5 !important;
	background: #107bd5;
	color: #ffffff;
}
.btn-top {
	background: #28bbf8;
	color: #FFFFFF;
	margin-bottom: 10px;
	line-height: 2em;
	position: relative;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #107bd5;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	padding-left: 5%;
	padding-right: 5%;
}
.btn-top:hover, .btn-top:focus {
	background: #107bd5;
	color: #ffffff;
	box-shadow: 0 3px 0 #025989;
}
.btn-top:active {
	top: 3px;
	box-shadow: none;
}
.btn-red {
	background: #ff5e4d;
	color: #ffffff;
}
.btn-red:hover, .btn-red:active, .btn-red:focus {
	background: #e23f33;
	color: #ffffff;
}
.btn-orange {
	background: #ffb716;
	color: #ffffff;
}
.btn-orange:hover, .btn-orange:active, .btn-orange:focus {
	background: #f49227;
	color: #ffffff;
}
.btn-green_line {
	background: #2ecc75;
	color: #ffffff;
	border: 2px solid #2ecc75;
}
.btn-green_line:hover, .btn-green_line:active, .btn-green_line:focus {
	background: #ffffff;
	color: #2faf63;
	border: 2px solid #2faf63;
}
.btn-green {
	background: #2ecc75;
	color: #ffffff;
}
.btn-green:hover, .btn-green:active, .btn-green:focus {
	background: #2faf63;
	color: #ffffff;
}
.btn-lightblue {
	background: #28bbf8;
	color: #ffffff;
}
.btn-lightblue:hover, .btn-lightblue:active, .btn-lightblue:focus {
	background: #107bd5;
	color: #ffffff;
}

.btn-blue {
	background: #107bd5;
	color: #ffffff;
}
.btn-blue:hover, .btn-lightblue:active, .btn-lightblue:focus {
	background: #005daa;
	color: #ffffff;
}

.btn-square {
	text-decoration: none;
	line-height: 1;
	transition: .3s;
	margin-bottom: 10px;
	display: inline-block;
	width: auto;
	padding: 15px 18px;
	font-size: 23.5px;
	font-weight: 600;
}

.btn-signup {
	background: #ff5e4d;
	border: 2px solid #ff5e4d;
	color: #FFFFFF;
}
.btn-signup:hover {
	background: #ffffff;
	border: 2px solid #ff5e4d;
	color: #ff5e4d;
}

.btn-s_blue {
	background: #28bbf8;
	border: 2px solid #28bbf8;
	color: #FFFFFF;
}
.btn-s_blue:hover {
	background: #ffffff;
	border: 2px solid #28bbf8;
	color: #28bbf8;
}

.btn-fb {
	background: #3b5998;
	text-transform: capitalize;
	font-size: 17px;
	width: 230px;
	color:#FFFFFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.btn-fb:hover, .btn-fb:active, .btn-fb:focus {
	background: #243f66;
	color:#FFFFFF;
}
.btn-tw {
	background: #55acee;
	text-transform: capitalize;
	font-size: 17px;
	width: 230px;
	color:#FFFFFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.btn-tw:hover, .btn-tw:active, .btn-tw:focus {
	background: #3588bc;
	color:#FFFFFF;
}
.btn-pdf {
	background: #a5a5a5;
	font-size: 17px;
	width: 230px;
	color:#FFFFFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.btn-pdf:hover, .btn-pdf:active, .btn-pdf:focus {
	background: #7a7a7a;
	color:#FFFFFF;
}

.btn-case {
	border: 1px solid #3f51b5;
	color: #3f51b5;
	padding: 8px 15px;
	display: inline-block;
	line-height: 1;
	transition: .3s;
	width: auto;
	font-size: 17px;
	font-weight: 550;
	margin: 5px;
}
.btn-case:hover {
	background-color: #f0f3f7;
	color: #3f51b5;
}
/* Header */
.header {
	text-align: center;
}
.header .heading {
	font-weight: bold;
	font-size: 45px;
	line-height: 57px;
}

@media screen and (max-width: 767px) {
.header .heading {
	font-size: 30px !important;
	line-height: 42px !important;
}
}
.header .heading-sub {
	color: #777;
	font-size: 18px;
	line-height: 30px;
}
/* Tabs */
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	font-weight: 600;
	font-size: 16px;
	display: inline-block;
	padding: 18px 15px;
	margin: 0 4px 0 0;
	list-style: none;
	cursor: pointer;
}
.nav-tabs>li>a {
	font-weight: 600;
	font-size: 16px;
	display: inline-block;
	padding: 18px 15px;
	margin: 0 4px 0 0;
	list-style: none;
	cursor: pointer;
	background-color: #f0f3f7;
	border-bottom-width: 0px;
}
/* Easy Rsponsive Tabs */
.tab {
	clear: both;
	display: block;
}
.resp-tabs-list li {
	color: #28bbf8;
	background-color: #f0f3f7;
	font-size: 17px;
}
.resp-content-active, .resp-accordion-active {
	display: block;
}
.tab-menu-icon {
	font-size: 15px;
	position: relative;
	margin: 6px 10px 0 0;
}

@media screen and (max-width: 767px) {
.tab-menu-icon {
	margin-top: 10px;
}
}
#feature-slider .item-slide-text {
	margin-top: 1em;
}
#feature-slider .item-slide-text > h2 {
	position: relative;
	padding-bottom: 20px;
}
#feature-slider .item-slide-text > h2 span {
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 40px;
	height: 3px;
	background: #ccc;
	background: rgba(0, 0, 0, 0.1);
}

@media screen and (max-width: 991px) {
#feature-slider .item-slide-text {
	margin-top: 0em;
}
}

@media screen and (max-width: 767px) {
#feature-slider .item-slide-text {
	margin-top: 0em;
}
}

@media screen and (max-width: 480px) {
#feature-slider .item-slide-text {
	margin-top: 0em;
}
}
/* Accordions */
.accordion .panel-title > a:hover {
	border-bottom: none !important;
}
.accordion .panel-heading {
	background: transparent;
	position: relative;
	cursor: pointer;
}
.accordion .panel-heading .accordion-toggle {
	color: #28bbf8;
}
.accordion .panel-heading .accordion-toggle:after {
	font-family: 'themify';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #2e2e2e !important;
	position: absolute;
	content: "\e622";
	right: 15px;
	top: 16px;
}
.accordion .panel-heading.collapsed .accordion-toggle {
	color: #2e2e2e !important;
}
.accordion .panel-heading.collapsed .accordion-toggle:after {
	font-family: 'themify';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #2e2e2e !important;
	position: absolute;
	content: "\e61a";
	right: 15px;
	top: 16px;
}
/* Social Icons */
.social-icons {
	text-align: center;
	padding: 0;
	margin: 0 0 2em 0;
}
.social-icons li {
	list-style: none;
	display: inline;
	display: inline-block;
}
.social-icons li a {
	padding: 0 10px;
	border-bottom: none !important;
}
.social-icons li i {
	font-size: 30px;
}
/* Nav Links */
.nav-links ul {
	padding: 0;
	margin: 0;
}
.nav-links ul li {
	padding: 0;
	margin: 0 0 .5em 0;
	list-style: none;
}
.nav-links ul li.active a {
	color: #2e2e2e;
	border-bottom: 2px solid #28bbf8;
}
/* Owl Override Style */
.owl-carousel .owl-controls, .owl-carousel-posts .owl-controls {
	margin-top: 0;
}
.owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel-posts .owl-controls .owl-nav .owl-next, .owl-carousel-posts .owl-controls .owl-nav .owl-prev {
	top: 50%;
	margin-top: -29px;
	z-index: 9999;
	position: absolute;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.owl-carousel-posts .owl-controls .owl-nav .owl-next, .owl-carousel-posts .owl-controls .owl-nav .owl-prev {
	top: 24%;
}
.owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel-posts .owl-controls .owl-nav .owl-next {
	right: -50px;
}
.owl-carousel .owl-controls .owl-nav .owl-next:hover, .owl-carousel-posts .owl-controls .owl-nav .owl-next:hover {
	margin-right: -10px;
}
.owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel-posts .owl-controls .owl-nav .owl-prev {
	left: -50px;
}
.owl-carousel .owl-controls .owl-nav .owl-prev:hover, .owl-carousel-posts .owl-controls .owl-nav .owl-prev:hover {
	margin-left: -10px;
}
.owl-carousel-posts .owl-controls .owl-nav .owl-next {
	right: -50px;
}

@media screen and (max-width: 767px) {
.owl-carousel-posts .owl-controls .owl-nav .owl-next {
	right: 0px;
}
}
.owl-carousel-posts .owl-controls .owl-nav .owl-prev {
	left: -50px;
}

@media screen and (max-width: 767px) {
.owl-carousel-posts .owl-controls .owl-nav .owl-prev {
	left: 0px;
}
}
.owl-carousel-posts .owl-controls .owl-nav .owl-next i, .owl-carousel-posts .owl-controls .owl-nav .owl-prev i, .owl-carousel-fullwidth .owl-controls .owl-nav .owl-next i, .owl-carousel-fullwidth .owl-controls .owl-nav .owl-prev i {
	color: #2e2e2e;
}
.owl-carousel-posts .owl-controls .owl-nav .owl-next:hover i, .owl-carousel-posts .owl-controls .owl-nav .owl-prev:hover i, .owl-carousel-fullwidth .owl-controls .owl-nav .owl-next:hover i, .owl-carousel-fullwidth .owl-controls .owl-nav .owl-prev:hover i {
	color: #000000;
}
.owl-carousel-fullwidth.light-arrow .owl-controls .owl-nav .owl-next i, .owl-carousel-fullwidth.light-arrow .owl-controls .owl-nav .owl-prev i {
	color: #ffffff;
}
.owl-carousel-fullwidth.light-arrow .owl-controls .owl-nav .owl-next:hover i, .owl-carousel-fullwidth.light-arrow .owl-controls .owl-nav .owl-prev:hover i {
	color: #ffffff;
}

@media screen and (max-width: 767px) {
.owl-theme .owl-controls .owl-nav {
	display: none;
}
}
.owl-theme .owl-controls .owl-nav [class*="owl-"] {
	background: none !important;
}
.owl-theme .owl-controls .owl-nav [class*="owl-"] i {
	font-size: 30px;
}
.owl-theme .owl-controls .owl-nav [class*="owl-"] i:hover, .owl-theme .owl-controls .owl-nav [class*="owl-"] i:focus {
	background: none !important;
}
.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover, .owl-theme .owl-controls .owl-nav [class*="owl-"]:focus {
	background: none !important;
}
.owl-theme .owl-dots {
	bottom: 0;
	width: 100%;
	text-align: center;
	margin-top: 10px;
}
.owl-carousel-fullwidth.owl-theme .owl-dots {
	bottom: 0;
	margin-bottom: -2.5em;
}
.owl-theme .owl-dots .owl-dot span {
	width: 15px;
	height: 15px;
	background: #28bbf8;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	border: 2px solid transparent;
}
.owl-theme .owl-dots .owl-dot span:hover {
	background: none;
	border: 2px solid #28bbf8;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: none;
	border: 2px solid #28bbf8;
}
/* Image Alignment */
img.align-right {
	float: right;
	margin: 0 0 .5em 1em;
}

@media screen and (max-width: 480px) {
img.align-right {
	width: 100%;
	margin: 0 0 .5em 0;
}
}
img.align-left {
	float: left;
	margin: 0 1em .5em 0;
}

@media screen and (max-width: 480px) {
img.align-left {
	width: 100%;
	margin: 0 0 .5em 0;
}
}
img.align-center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
a > img.align-right {
	float: right;
	margin: 0 0 .5em 1em;
}

@media screen and (max-width: 480px) {
a > img.align-right {
	width: 100%;
	margin: 0 0 .5em 0;
}
}
a > img.align-left {
	float: left;
	margin: 0 1em .5em 0;
}

@media screen and (max-width: 480px) {
a > img.align-left {
	width: 100%;
	margin: 0 0 .5em 0;
}
}
a > img.align-center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/* 
///////////////////////////////////////////////////
カード系
///////////////////////////////////////////////////
*/
.post {
	float: left;
	width: 100%;
	background: #fff;
	position: relative;
	-webkit-box-shadow: 0px 0px 5px #9c9b9b;
	-moz-box-shadow: 0px 0px 5px #9c9b9b;
	-ms-box-shadow: 0px 0px 5px #9c9b9b;
	-o-box-shadow: 0px 0px 5px #9c9b9b;
	box-shadow: 0px 0px 5px #9c9b9b;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	border-radius: 7px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.post img {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.post .post-image {
	position: relative;
	overflow: hidden;
	border-top-right-radius: 7px;
	border-top-left-radius: 7px;
}
.post .post-image .overlay {
	z-index: 1;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+32,000000+57,000000+100&0+32,0.65+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0, 0, 0, 0.15) 60%, rgba(0, 0, 0, 0.30) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0, 0, 0, 0.15) 60%, rgba(0, 0, 0, 0.30) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 30%, rgba(0, 0, 0, 0.15) 60%, rgba(0, 0, 0, 0.30) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000', GradientType=0 ); /* IE6-9 */
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.post .post-image .title {
	font-size: 17px;
	font-weight: 600;
	line-height: 1.4em;
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	right:0;
	margin:0 auto;
	text-align:center;
	padding: 5px 0 10px 0;
	z-index: 2;
}

@media screen and (max-width: 480px) {
.post .post-image .title {
	font-size: 16px;
	padding: 10px;
}
}
/*case title*/
.post .post-image .title_E {
	background-color: rgba(242, 97, 97, 0.75);
}
.post .post-image .title_M {
	background-color: rgba(255, 159, 44, 0.75);
}
.post .post-image .title_S {
	background-color: rgba(120, 200, 64, 0.75);
}
.post .post-image .title_U {
	background-color: rgba(41, 171, 226, 0.75);
}
.post .post-image .title_O {
	background-color: rgba(148, 99, 198, 0.75);
}
.post .post-image .title > a:hover, .post .post-image .title > a:active, .post .post-image .title > a:focus {
	text-decoration: none;
}
.post .post-image .rabel {
	margin: 10px 0 0 10px;
	float: left;
	z-index: 2;
	position: absolute;
	color: #FFFFFF;
	font-family: Roboto, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-size: 12px;
	padding: 2px 10px;
	line-height: 1.5;
	background: rgba(25, 25, 25, 0.39);
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	border-radius: 30px;
	border: 1.5px solid #ffffff;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
}
.post .post-image .category {
	margin: 10px 0 0 15px;
	float: left;
	z-index: 2;
	position: absolute;
}
.post .post-image .category > a {
	font-size: 10px;
	padding: 2px 10px;
	line-height: 1.5;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	text-transform: uppercase;
	color: #fff;
	border: 1px solid #f2f2f2;
	margin: 0 4px 4px 0;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	border-radius: 30px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	display: inline;
}
.post .post-image .category > a:hover {
	background: #1784fb;
	border: 1px solid #1784fb;
}
.post .post-image .category > a:hover, .post .post-image .category > a:active, .post .post-image .category > a:focus {
	text-decoration: none;
}
.post .post-text {
	padding: 10px;
	text-align:center;
}
.post .post-text hr {
	margin:10px 0px;
}
.post .post-text h2 {
	margin-bottom:0px;
}
.post .post-text h4 {
	margin-bottom:0px;
	font-weight: 600;
	text-decoration: none;
	border-bottom: none;
	color: #2e2e2e;
	line-height: 1.6em;
}
.post .post-text h3 a {
	color: #000;
}
.post .post-text h3 a:hover {
	color: #1784fb;
}
.post .post-text h3 a:hover, .post .post-text h3 a:active, .post .post-text h3 a:focus {
	text-decoration: none;
}
.post .post-text p {
	font-size: 16.5px;
	margin-bottom: 0px;
	color: #4caf50;
}
.post .post-text p:last-child {
	margin-bottom: 0 !important;
}

.post .post-meta {
	border-top: 1px solid #f0f0f0;
	padding: 10px 20px;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-weight: 500;
}
.post .post-meta a {
	font-size: 13px;
	margin:0px 10px 20px 10px;
	color: #28bbf8;
	font-weight: 600;
}
.post .post-meta a i {
	display: inline-block;
	margin-right: 5px;
}
.post .post-meta a:hover, .post .post-meta a:active, .post .post-meta a:focus {
	text-decoration: none;
}
.post .post-meta a:hover {
	color: #000;
}
/* カード2 */
.jumbotron {
	padding: 0;
	margin-bottom: 20px;
	background-color: white;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.container .jumbotron {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.jumbotron > .jumbotron-photo img {
	width: 100%;
	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
}
.jumbotron .jumbotron-contents {
	padding: 20px;
	color: #434a54;
}
.jumbotron .carousel, .jumbotron .carousel-inner, .jumbotron .carousel-inner > .item.active img {
	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
}
.jumbotron .carousel-inner > .item > a > img, .jumbotron .carousel-inner > .item > img {
	width: 100%;
}
.jumbotron .carousel-control.left {
	border-radius: 4px 0 0 0;
	-webkit-border-radius: 4px 0 0 0;
	-moz-border-radius: 4px 0 0 0;
}
.jumbotron .carousel-control.right {
	border-radius: 0 4px 0 0;
	-webkit-border-radius: 0 4px 0 0;
	-moz-border-radius: 0 4px 0 0;
}
.jumbotron h1, .jumbotron .h1, .jumbotron h2, .jumbotron .h2 {
	font-weight: 500;
}
.jumbotron h1, .jumbotron .h1 {
	font-size: 28px;
}
.jumbotron h2, .jumbotron .h2 {
	font-size: 24px;
}
.jumbotron p {
	font-size: 16px;
	font-weight: 500;
}

@media screen and (min-width:768px) {
.jumbotron, .container .jumbotron {
	padding: 0;
}
.jumbotron h1, .jumbotron .h1 {
	font-size: 28px;
}
}

/* case */
@media (min-width: 768px) {
.text_pc {
	margin-left: 1.2em;
}
}
#img_header {
	background: url('https://s3-us-west-2.amazonaws.com/nweb.loilo.tv/ja/img/case00_header.jpg') no-repeat bottom left;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-color: #365899;
	padding:3.5em 0 4em 0;
	color: #ffffff;
}
#case_header{
    background-color:#365899;
	padding:3.5em 0 4em 0;
	color:#FFFFFF;
}
#img_header a , #case_header a{
	color: #ffffff;
	font-weight: 500;
}
.casebox {
	padding: 2em 2em;
	background: #fff;
	position: relative;
}
.casebox.first {
	margin-top: -2em;
	border-radius: 1em 1em 1em 1em;
}
.case_list li {
	list-style: square;
	margin-bottom: 1em;
	margin-left: 0.3em;
	font-weight: 500;
}
.casebox.first h4 {
	font-weight: 600;
	margin-bottom: 0.7em;
	text-indent: -1.6em;
	margin-left: 1.6em;
}
.img-center {
	margin-left: auto;
	margin-right: auto;
}

@media screen and (max-width: 991px) {
.casebox {
	padding: 25px 25px;
	background: #fff;
	position: relative;
}
.casebox.first {
	margin-top: -25px;
	border-radius: 5px 5px 5px 5px;
}
}

@media screen and (max-width: 767px) {
.casebox {
	padding: 20px 20px;
	background: #fff;
	position: relative;
}
.casebox.first {
	margin-top: 0px;
}
}

@media screen and (max-width: 480px) {
#img_header, #case_header {
	padding:2.5em 0em;
}
.casebox {
	padding: 0px 0px;
	background: #fff;
	position: relative;
}
.casebox.first {
	margin-top: 0px;
}
.casebox h3{
	font-size:1.3em;
}
}
.carousel_item {
	padding-left: 3%;
	padding-right: 3%;
}
/* box */
.box_style {
  background: #f7f7f7;
}
.box_style .item {
  float: left;
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .box_style .item {
    display: block;
  }
}
.box_style .item .description{
 width: 80%;
}
.box_style .item .figure {
  width: 20%;
}
@media screen and (max-width: 768px) {
  .box_style .item .description,
  .box_style .item .figure {
    display: block;
    width: 100%;
  }
}
.box_style .item .figure {
  overflow: hidden;
  position: relative;
}
.box_style .item .figure > div {
  position: relative;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
@media screen and (max-width: 768px) {
  .box_style .item .figure {
    height: 300px;
  }
}
@media screen and (max-width: 480px) {
  .box_style .item .figure {
    height: 200px;
  }
}
.box_style .item .description {
  background: #fff;
  padding: 2.5em;
}
@media screen and (max-width: 1200px) {
  .box_style .item .description {
    padding: 2em;
  }
}
@media screen and (max-width: 768px) {
  .box_style .item .description {
    padding: 2em;
    padding-top: 30px;
  }
}
.box_style .item .description h4 {
  margin-top:10px;
  text-align:center;
}
.box_style .item.box-img-right .figure {
  position: absolute;
  right: 0px;
  top: 0;
  bottom: 0;
}
.box_style .item.box-img-right .figure > div {
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
@media screen and (max-width: 768px) {
  .box_style .item.box-img-right .figure {
    position: relative;
    top: auto;
    bototm: auto;
    height: 250px;
  }
}
/* form */
.form-control {
	box-shadow: none !important;
	border: 2px solid #ccc;
	font-weight:500;
}
.form-control:hover, .form-control:focus, .form-control:active {
	outline: none;
	box-shadow: none !important;
}
/* footer */
#footer {
	padding-bottom: 10px;
	padding-top: 15px;
	background-color: #363f5b;
	background-repeat: repeat-x;
	background-position: bottom;
	background-size: contain;
}
#footer ul {
	text-align: center;
}
.sns {
	font-size: 26px;
}
#footer .list-inline li {
	color: #ffffff;
}
#footer .list-inline>li>a {
	position: relative;
	display: block;
	padding: 10px 10px;
	color: #FFFFFF;
}
#footer .list-inline>li>a:hover {
	border-bottom: 2px solid #28bbf8;
}
.list-inline>li {
	display: inline-block;
	padding: 0px 5px 0px 5px;
}
#footer .bottom-separator {
	margin-bottom: 10px;
}
/* page top*/
#page-top {
	position: fixed;
	bottom: 13%;
	right: 6em;
	font-size: 77%;
	text-align: center;
	line-height: 1.5em;
	z-index: 200;
}

@media screen and (max-width: 991px) {
#page-top {
	right: 3em;
}
}

@media screen and (max-width: 767px) {
#page-top {
	right: 1em;
}
}

@media screen and (max-width: 480px) {
#page-top {
	right: 0.5em;
}
}
#page-top a {
	background: rgba(24,70,137,.55);
	color: #fff;
	padding: 10px 15px 10px 15px;
	display: block;
	border-radius: 30px;
}
#page-top a:hover {
	background: #184689;
}